﻿@model IEnumerable<Proyecto_SGPF.Models.Clientes>

@{
    ViewBag.Title = "BuscarClientes";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Buscar Clientes</h2>

    <h4>
        Antes de registrar la Venta es necesario elegir un Cliente
    </h4>

    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.ApellidoPaterno)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.ApellidoMaterno)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Rfc)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.ApellidoPaterno)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.ApellidoMaterno)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Rfc)
                </td>
                <td>
                    @Html.ActionLink("Elegir", "SeleccionPastel", new { id = item.IdCliente })
                </td>
            </tr>
        }

    </table>
    </body>
